{
  "name": "view-cache",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "integration": "node node_modules/jest/bin/jest --config integration-tests/jest.config.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "4.17.1",
    "jest": "^24.8.0",
    "node-cache": "4.2.0",
    "request": "2.88.0",
    "request-promise-native": "1.0.7"
  },
  "devDependencies": {
    "nock": "^10.0.6",
    "supertest": "^4.0.2"
  }
}
